/*
Theme Name:     Blossom-feminine-child
Theme URI:
Description:    Blossom-feminine child theme.
Author:         Me
Author URI:
Template:       blossom-feminine
Version:        0.1.0
*/

.nav-footer ul {
    text-align: center;
    margin: 0 0 0px;
    padding: 0;
}

.nav-footer li {
    display: inline-block;
    list-style: none;
    margin-left: 15px;
}


.nav-footer li:first-child {
    margin-left: 0;
}

.nav-footer a {
    color: #fff;
    font-size: 14px;
}
